%%%---------------------------------------
%%% module      : data_skill_scene_setting
%%% description : 技能-场景上阵方案配置
%%%
%%%---------------------------------------
-module(data_skill_scene_setting).
-compile(export_all).




get_skill_scene_scheme(0) ->
    1;


get_skill_scene_scheme(1) ->
    1;


get_skill_scene_scheme(2) ->
    1;


get_skill_scene_scheme(4) ->
    1;


get_skill_scene_scheme(5) ->
    1;


get_skill_scene_scheme(6) ->
    1;

get_skill_scene_scheme(_Scenetype) ->
    1.

